Loading...
Searching...
No Matches
pappso::TimsDataFastMap::TimsDataFastMapElement Struct Reference

`#include <timsdatafastmap.h>`

## Public Attributes

bool | first_access = true
std::size_t | count = 0

## Detailed Description

Definition at line 54 of file timsdatafastmap.h.

## Member Data Documentation

## count

std::size_t pappso::TimsDataFastMap::TimsDataFastMapElement::count = 0

Definition at line 57 of file timsdatafastmap.h.

Referenced by pappso::TimsDataFastMap::accumulateIntensity(), and pappso::TimsDataFastMap::readIntensity().

## first_access

bool pappso::TimsDataFastMap::TimsDataFastMapElement::first_access = true

Definition at line 56 of file timsdatafastmap.h.

Referenced by pappso::TimsDataFastMap::accumulateIntensity(), and pappso::TimsDataFastMap::readIntensity().

The documentation for this struct was generated from the following file:

- pappsomspp/vendors/tims/timsdatafastmap.h